@charset "UTF-8";

/*
* レイアウト
*/
#contact {
  padding-top: 0;
}


/*
* まえがき
*/
#preface {
  position: relative;
  margin: 0;
  padding: 100px 0;
}
#preface .wrap {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
#preface p {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}


/*
* 流れ
*/
#contactFlow {
  position: relative;
  z-index: 2;
  margin: 0;
  padding: 0 0 60px 0;
}
#contactFlow ul {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 66px;
  margin: 0 auto;
  padding: 0;
}
#contactFlow ul li {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: calc(33.3% - 66px*2/3);
  margin: 0;
  padding: 40px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  background-color: var(--white);
  border-radius: 9999px;
}
#contactFlow ul li.active {
  color: #FFFFFF;
  background-color: var(--green);
}
#contactFlow ul li:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(100%, -50%);
  width: 66px;
  height: 5px;
  background-color: var(--white);
}




/*
* エントリーフォーム
*/
#contactFormWrap {
  position: relative;
  margin: 0;
  padding: 0 0 100px 0;
}
#contactFormWrap .linkButton {
  width: auto;
}


/*
* 投稿
*/
#postWrap {
  position: relative;
  margin: 0;
  padding: 0 0 100px 0;
}
#postWrap .wrap {
  position: relative;
  z-index: 2;
}










/*
* スマホ用 
*/


@media screen and (max-width:992px){

  

  /*
  * まえがき
  */
  #preface {
    margin: 0;
    padding: 60px 0;
  }
  #preface .wrap {
    gap: 40px;
  }
  #preface p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 14px;
  }


  /*
  * 流れ
  */
  #contactFlow {
    margin: 0;
    padding: 0 0 40px 0;
  }
  #contactFlow ul {
    gap: 20px;
    margin: 0 auto;
    padding: 0;
  }
  #contactFlow ul li {
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: calc(33.3% - 20px*2/3);
    margin: 0;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
  }
  #contactFlow ul li:not(:last-child)::after {
    width: 20px;
    height: 3px;
  }












}
